﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EF085F4D-B470-4679-9C76-A9B0A2158838}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>EjemploArquitectura.Repository</RootNamespace>
    <AssemblyName>EjemploArquitectura.Repository</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="IdiomaRepository.cs" />
    <Compile Include="UsuarioRepository.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\EjemploArquitectura.Abstractions\EjemploArquitectura.Abstractions.csproj">
      <Project>{92DC3B73-0AED-4C62-AA7D-B534775E25EF}</Project>
      <Name>EjemploArquitectura.Abstractions</Name>
    </ProjectReference>
    <ProjectReference Include="..\EjemploArquitectura.Domain\EjemploArquitectura.Domain.csproj">
      <Project>{863d9aa3-1df1-44a6-8a5e-3f72fc20f732}</Project>
      <Name>EjemploArquitectura.Domain</Name>
    </ProjectReference>
    <ProjectReference Include="..\EjemploArquitectura.Services\EjemploArquitectura.Services.csproj">
      <Project>{bbed6819-7d1c-444e-a554-29095ce5f05b}</Project>
      <Name>EjemploArquitectura.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\EjemploArquitectura.SqlServerDataProvider\EjemploArquitectura.SqlServerDataProvider.csproj">
      <Project>{8ec31db3-aac2-408f-a448-29b9d75a1a8e}</Project>
      <Name>EjemploArquitectura.SqlServerDataProvider</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>